Subject: [os2genau_digest] No. 419
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 11 Aug 2002 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 10 August 2002
 Number  419
**************************************************

Subjects for today
 
1  Re: [os2genau] Satelite data comms : David Forrester" <davidfor at internode.on dot net>
2  [os2genau] CDR Burner??? : Gavin Miller" <drumextreme at impulse dot net dot au>
3  Re: [os2genau] CDR Burner??? : Kev Downes <kdownes at iinet dot net dot au>

**= Email   1 ==========================**

Date:  Sat, 10 Aug 2002 10:03:44 +1000 (EST)
From:  "David Forrester" <davidfor at internode.on dot net>
Subject:  Re: [os2genau] Satelite data comms

On Fri, 09 Aug 2002 22:42:37 +1000 (EST), Ian Manners wrote:

>>>probably isn't worth it to mention OS/2 - I'm probably the only one
>>>there that will answer with more than a "I didn't know anybody still
>>>uses that" :)
>>
>>Well not QUITE the only one :)

And I thought of Paul as soon as I sent the reply :)

>
>And I still pop in sometimes :)

That's good.  I don't think I've noticed you, or do you use some
outrageous nickname?

--
David Forrester
davidfor at internode.on dot net
http://www.os2world dot com/djfos2/

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 10 Aug 2002 19:06:55 +1100 (EDT)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  [os2genau] CDR Burner???

Hi all,

This has probably been covered on the list before but.... what would be a good  ATAPI 
CDR burner for cdrecord/2?  I'm looking for something with BurnProof and not SCSI as I 
don't have any SCSI host devices.  I have looked at the supported drives on the 
CDrecord site and frankly I'm not sure if some of these burners are still available (or 
available to me).  Everywhere I go I see Liteon or LG burners.  Guess what's not listed 
on the site.

Cheers
G

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 10 Aug 2002 17:12:04 +0900
From:  Kev Downes <kdownes at iinet dot net dot au>
Subject:  Re: [os2genau] CDR Burner???

In <200208100903.g7A93KF16008 at mail.impulse dot net dot au>, on 08/10/2002 
   at 07:06 PM, "Gavin Miller" <drumextreme at impulse dot net dot au> said:

>Hi all,

>This has probably been covered on the list before but.... what would be
>a good  ATAPI  CDR burner for cdrecord/2?  I'm looking for something
>with BurnProof and not SCSI as I  don't have any SCSI host devices.  I
>have looked at the supported drives on the  CDrecord site and frankly
>I'm not sure if some of these burners are still available (or  available
>to me).  Everywhere I go I see Liteon or LG burners.  Guess what's not
>listed  on the site.

In theory, at least, any genuine ATAPI device should be OK.  The problem
is, that in practice many of those claiming to be 100% ATAPI are not
quite.  I have used Diamond Data (Mitsubishi) in the past, and currently
have installed a Sony CRX-175E.  Neither have given compatibility
problems, though the Diamond Data drive died at 12mths and 27days old -
just 27 days out of warranty and the distributor wouldn't even entertain
the idea of a warranty job.

Cheers
Kev Downes
=========================
Kev Downes <kdownes at iinet dot net dot au>
Windows is not the answer. Windows is the question. The answer is NO!  
We use and recommend IBM OS/2 Warp and Serenity System's eComStation.
=========================
"Jesus Christ is the centre of everything and the object of everything;
and he who does not know him, knows nothing of the order of the world and
nothing of himself."             Blaise Pascal
=========================

----------------------------------------------------------------------------------